
body{font-size: 1.4rem;line-height: 1.8;color: #212121;}
h3{font-size: 105%}
a{color: #212121;-webkit-transition: color 0.3s ease 0s;transition: color 0.3s ease 0s;-webkit-transition: all 0.5s;transition: all 0.5s;}
/*a:hover{color:#B4000C;}*/
a.a_hover:hover{color:#B4000C;}
a.more{color:#B4000C;padding-right: .5}
img{max-width:100%;}




/*public*/
.am-container{max-width: 1200px;padding: 0 .5rem;}
.am-u-sm-offset-2{margin-top: 1rem}
.am-with-fixed-navbar{padding:0}
.p_3_0{padding: 3rem 0;}
.p_2{padding:2rem 3rem;}
.font_w_n{font-weight: normal;}

.bg_fff{background: #fff!important}
.bg_main{background: #f7f7f7!important;}
.bg_m_c{/* background: #B4000C!important; */}
.color_main{color: #b4000c;font-weight: bold;}
.p_l_0{padding-left: 0; }


/*.hide{display: none}*/
.border_m_2{overflow: hidden;border: 2px solid #B4000C;}



.am-btn-main {border-color: #B4000C;color: #B4000C;}
.am-btn-main:hover{color: #fff;background-color: #B4000C;border-color: #B4000C;opacity: .9}
.border-bottom{border-bottom: 1px dashed #ddd!important;}
.tit{padding:0 0 0 1rem;border-left:4px solid;height:1.6rem;line-height:1.6rem;margin: 1.6rem 1rem;font-size: 1.6rem;}






.bg1 {color:#fff;background-color:#dd514c;border-color:#dd514c}
.bg2 {color:#fff;background-color:#F37B1D;border-color:#F37B1D}
.bg3 {color:#fff;background-color:#00BCD4;border-color:#00BCD4}
.bg4 {color:#fff;background-color:#5eb95e;border-color:#5eb95e}

.look-more{overflow:hidden;text-align: center;margin: 3rem 0 0;}
.look-more a{text-align: center;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;font-size: 1.4rem;padding: 1rem 4rem;/* background: none; */border: 1px solid #dedede;background: #fff;}
.look-more a:hover{color: #fff; background-color: #B4000C; }


/*top*/
.top{overflow:hidden;padding: .5rem 0;background: #f7f7f7;}
.top p{font-size: 1.2rem;margin:0;padding:0;color: #444;}
.top iframe{overflow:hidden;float: right;}  


/*head*/
.head{overflow: hidden;padding: 1.5rem 0;background: url(/images/header_bg.jpg) center top no-repeat #fff;}
.logo{overflow: hidden;}
.head_logo{overflow: hidden;float: left;}
.head_logo img{max-width: 100%;}
.head_title{text-align: center;overflow: hidden;float: left;padding: 1.5rem 0 0;}
.head_title h1{color: #b4000c;font-size: 2.8rem;margin: 0;}
.head_title h3{font-weight:normal;font-size: 2rem;margin: 0;}
.head_title p{margin: 0;/* color: #222;*/font-size: 1.8rem;}

.tel{overflow: hidden;/* text-align: center; */padding: 1rem 0 0;}
.tel p{margin: 1rem 0;}
.tel h2 span{font-family: Impact, Arial;font-size: 2.6rem;color: #b4000c;margin: 0;}
.tel h2 span a{font-size: 1.4rem;color: #333;margin: 0;font-family:"mirosoft yahei"}



/*nav*/
.nav_menu{background: url(/images/nav_menu.jpg) repeat-x center bottom;}
.nav_menu .am-list{margin:0;}
.nav_menu .am-list>li{background: none;border: none;margin: 0;}
.nav_menu .am-list>li>a{text-align: center;line-height: 60px;color: #fff;padding: 0;font-size: 1.5rem;font-weight: bold;border-right: 1px solid #bd3334;}
.nav_menu .am-list>li>a:hover{background: #B4000C;}
.nav_menu .am-list li.am-active a{background: #d47227;border-color: #d47227;}
.nav_menu .am-list ul.am-dropdown-content{opacity:.98;/* display: block; */text-align:center;padding: 0;border: none;margin: 0;min-width: 120px;width: 100%;}
.nav_menu .am-list ul.am-dropdown-content:before{display:none;!important}
.nav_menu .am-list ul.am-dropdown-content:after{display:none;!important}
.nav_menu .am-list ul.am-dropdown-content li {margin:0;padding:0}
.nav_menu .am-list ul.am-dropdown-content li a{/* color: #fff; */border-bottom: 1px solid #ddd;padding:1rem 0;display: block;/* background: #b4000c; */}
.nav_menu .am-list ul.am-dropdown-content li a:hover{color:#fff;background:#B4000C}
.nav_menu  li.open ul{text-align:center;display:block;background-color:#fff;margin:0}








/*i_banner*/
.i_banner{margin: 0 auto;border: none;box-shadow: none;overflow: hidden;max-width: 1920px}
.i_banner .am-slider-images{height:450px;background-position:center;background-repeat:no-repeat;}

@media only screen and (max-width:768px){
.i_banner .am-slider-images{height: 200px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;-ms-background-size:cover;background-size:cover;background-position:center;background-repeat:no-repeat;color: #fff;}

}

.am-slider-default .am-control-nav{bottom: 15px;}
.am-slider-default .am-direction-nav .am-prev{left:0;}
.am-slider-default .am-direction-nav .am-prev:before{content:"\f104";font-size:3.6rem!important;line-height: 60px!important;height: 60px;}
.am-slider-default .am-direction-nav .am-next{right:0;}
.am-slider-default .am-direction-nav a.am-next:before{content:"\f105";font-size:3.6rem!important;line-height: 60px!important;height: 60px;}
.am-slider-default .am-direction-nav a{position:absolute;top: 45%;z-index:10;display:block;width: 30px;height: 60px;box-shadow:none;cursor:pointer;/* background:#eee; */line-height: 60px;border:none;opacity:.6;}
.am-slider-default .am-direction-nav a:hover{background:#ddd;}





/*sea*/
.search{border-bottom: 1px solid #dedede;overflow:hidden;padding: .5rem 0;/* background: #f7f7f7; */}


.search-l {display:block;overflow:hidden;}
.search-l span{}
.search-l a{color: #666;padding: 0 .5rem;/* border-right: 1px solid #ccc; */}

.search form{overflow:hidden;/* height: 35px; */border:1px solid #ccc;background: #fff;/* margin: .5rem 0; */}
.search form:hover{border:1px solid #B4000C; color: #000;}
.search button{color: #B4000C;border:none;background:none;margin:0;padding:0;}
.search input{border:none!important;font-size: 1.2rem!important;}



/*title*/
.i_title{overflow: hidden;text-align: center;margin: 2rem 0 3rem;background: url(/images/case_line.gif) no-repeat center bottom;border-bottom: 1px solid #ddd;}
.i_title h3{font-size:1.8rem;font-weight:400;color:#666}
.i_title h2{font-size: 2.8rem;padding: 1rem;display: inline-block;border-top: 1px solid #DBDBDB;}
.i_title span{/* display:block; */color: #B4000C;padding: 0 1rem;font-size: 2rem;/* font-family: Impact, Arial; *//* text-transform: uppercase; */border-left: 1px solid #B4000C;margin: 0 1rem;}




/*i_hz_scroll*/
.i_hz_scroll{overflow:hidden;padding: 1rem 0;}
.i_hz_scroll_bg{overflow:hidden;/* background: url(/images/hez.png) center bottom no-repeat; */background-size: contain;padding: 1rem 0 1rem;}

.i_hz_scroll li{/* padding: .5rem; */width: 234px!important;}
.i_hz_scroll li a{background:#fff;display:block;border:1px solid #dedede;transition:.5s all;/* box-shadow: 0 10px 10px 0 #dedede;*/border-radius: 3px;}
.i_hz_scroll .img{overflow:hidden;text-align:center;}
.i_hz_scroll .img img{max-width:100%;padding:0rem;border:1px solid #ddd; margin:.5rem 0;}
.i_hz_scroll .am-slider-default .am-control-nav{display: none}

.i_hz_scroll .am-slider-default{box-shadow:none}
/*i_ad*/
.i_ad{overflow:hidden;text-align:center;}



/*i_adv*/
.i_adv{overflow: hidden;background: url(/images/bj5.jpg) center;}
.i_adv ul li{overflow: hidden;padding: 1rem 0;}
.i_adv ul li .d_t{display:block;overflow:hidden;padding: 2rem 0;/* border: 1px solid #B20D18; *//* border-bottom: none; */background: #fff;}
.i_adv ul li dd{text-align:center;}
.i_adv ul li dd img{max-width:100%}
.i_adv ul li h3{padding: 0 0 1rem;font-size: 2rem;color: #B4000C;border-bottom: 1px solid #ddd;}
.i_adv ul li h4{margin: 1rem 0;font-size: 1.6rem;}
.i_adv ul li p{margin:.5rem 0;font-size:1.3rem;color:#555;font-weight: normal;}
.i_adv ul li p:before{content:"\f105";padding:0 .5rem}
.i_adv ul li h3:before{content:"\f091";padding: 0 1rem;}





/*i_news*/

.i_news{overflow:hidden}
.i_slider {overflow: hidden;}

.i_news_scroll {}
.i_news_scroll ul{overflow: hidden;margin:0;padding: 0}
.i_news_scroll li{overflow: hidden;margin:0;padding:0}
.i_news_scroll li h3{font-weight:normal;margin:0;padding:0;font-size: 100%;}
.i_news_scroll li span{font-size:1.2rem;color:#666;margin:0;padding: .5rem .5rem 0;}
.i_news_scroll li a{display: block;border-bottom: 1px dashed #ccc;border-top: none;padding: .8rem 0;overflow:hidden;}



/*i_news_t_t*/
.i_news_t_t{overflow:hidden;}
.i_news_t_t ul{}
.i_news_t_t li a{overflow: hidden;display:block;border-bottom:1px dashed #ddd}

.i_news_t_t .img{max-height: 200px;padding: .5rem;overflow: hidden;/* border: 1px solid #eee; *//* border-radius: 100%; */}
.i_news_t_t .img img{width: 100%;transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;-ms-transition:all 1.2s;border: 1px solid #dedede;padding: .3rem;background: #fff;}
.i_news_t_t .img img:hover{transform:scale(1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);border-radius:0}

.i_news_t_t .text {overflow:hidden;display: block;padding: 0;}
.i_news_t_t .text h3{display: block;margin: 0 0 .5rem;/* font-size: 1.6rem; */}
.i_news_t_t .text p{font-size: 1.3rem;margin: 0;overflow: hidden;color: #666;}
.i_news_t_t .text span a{font-size: 1.2rem;}





.i_message {overflow: hidden;}
.i_message ul{overflow: hidden;}
.i_message ul li a{display: block;/* border-bottom: 1px dashed #ccc; */border-top: none;padding: .5rem;}

.i_message img{max-width: 100px;}





/*about*/
.i_about{/* background-attachment: fixed; *//* background: url(/images/bj1.jpg) #ffffff no-repeat top center!important; */overflow: hidden;/* background-size: cover; */}

.about_text p{/* color: #fff; */line-height:200%;padding:0;}
.about_img img{overflow:hidden;max-width:100%;background: #fff;border: 1px solid #dedede;padding: .3rem;}


.i_video {overflow:hidden;/* padding:1rem; */}
.i_video img{overflow:hidden;max-width:100%;background: #fff;border: 1px solid #dedede;padding: .3rem;}




.i_input{padding: 1rem;text-align:center;background: #fff;border: 1px solid #dedede;}
.i_input input{font-size:1.4rem!important;margin:1rem 0!important}
.i_input h2{font-weight:normal;font-size:2rem;margin:0;}
.i_input p{/* padding: 10px 0; */}
.i_input span{color:#f08519;}
.sq_fw_right{/* height:286px; */overflow: hidden;float:left;}
.sq_fw_list{border:1px solid #ddd;overflow: hidden;}

.sq_fw_list li{width:20%;height: 40px;float:left;/* border-bottom:1px solid #d0d0d0; */text-align:center;line-height: 40px;}




/*i_pro*/
.i_pro{background-attachment: fixed;/* background: url("/images/pro.jpg") #313538 no-repeat top center!important; */overflow: hidden;background-size: cover;}
.i_pro li{overflow:hidden;padding:1rem .5rem}
.i_pro li a{position:relative;display:block;/* border:1px solid #eee; */-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;text-align: center;}
.i_pro a:hover{-webkit-box-shadow:0 2px 1px rgba(0,0,0,.2);box-shadow:0 2px 10px rgba(0,0,0,.2);-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0)}
.i_pro .img{width:100%;/* max-height: 200px; */transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;overflow: hidden;}
.i_pro .img img{width:100%;/* max-height: 200px;*/transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;}
.i_pro .img img:hover{transform:scale(1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);border-radius:0}
.i_pro .text{overflow: hidden;position: absolute;bottom: 0;background: rgba(53, 59, 73, 0.6);width: 100%;color: #fff;opacity: .85;}
.i_pro .text h3{padding: .5rem 1rem;margin:0;text-align:left;font-weight: normal;/* bottom: 0; *//* width: 100%; *//* color: #fff; *//* background: rgba(34, 34, 34, 0.62); */}
.i_pro .text p{font-size:1.2rem;padding: .5rem 1rem;text-align:left;margin:0;/* position: absolute; *//* top: 0; *//* background: #B4000C; *//* right: 0; *//* color: #fff; */}
.i_pro .text p span{font-size: 1rem;/* float:left;*/}
.i_pro a:hover {color:#fff;background:#B4000C;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;}
.i_pro li a.bg{background: url(/images/bg.png) #B4000C no-repeat center;background-size: cover;color: #fff;}
.i_pro li h3{margin:1rem 0}


/*i_news_ask*/
#i_news_ask{overflow: hidden;}
#i_news_ask ul{padding:0;margin:0}
#i_news_ask li{ overflow: hidden;}
#i_news_ask li p{color: #666;margin: 0;font-size: 95%;}
#i_news_ask li h4{/* font-size: 1.5rem; */margin: 0 0 .5rem;padding: 0;font-weight:normal;color:red;}
#i_news_ask li a{display:block;padding: .8rem 0;border-bottom:1px solid #ddd;}


/*i_case_tab*/

.i_case_tab{overflow: hidden;}
	.i_case_tab .tab .tab_menu{overflow:hidden;text-align: center;padding: 0 0 1rem;border: none;}
	.i_case_tab .tab .tab_menu a.tit{font-size: 1.6rem;font-weight: bold;}
	.i_case_tab .tab .tab_menu .am-active a,.i_case_tab .tab .tab_menu a:hover{background: #B4000C;color: #FFFFFF;}
	.i_case_tab .tab .tab_menu li{padding: .5rem;}
	.i_case_tab .tab .tab_menu li a{padding: 1rem;display:block;margin: 0;border: 1px solid #dedede;background: #fff;}
	.i_case_tab .tab_box{overflow:hidden;border:none;/* padding:0 */}
.i_case_tab .tab_box .tab_hd{overflow:hidden;padding:0}
	.i_case_tab .tab_box .tab_hd ul{overflow:hidden;position:relative}
	.i_case_tab .tab_box .tab_hd li{padding:.5rem}
	.i_case_tab .tab_box .tab_hd li dt{/* height: 160px; */overflow:hidden;text-align:center;border-bottom:1px solid #eee;}
	.i_case_tab .tab_box .tab_hd li dt img{width: 100%;transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;}
	.i_case_tab .tab_box .tab_hd li a{background: #FFF;display:block;transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;/* border: 1px solid #dedede; */}
	.i_case_tab .tab_box .tab_hd li dt img:hover{transform:scale(1);-moz-transform:scale(1.2);-webkit-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);border-radius:0}
	.i_case_tab .tab_box .tab_hd a:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,.16);}
	.i_case_tab .tab_box .tab_hd h3{padding: .5rem 1rem;margin:0;text-align:left;/* border-bottom: 1px solid #dedede; */}
	.i_case_tab .tab_box .tab_hd p{font-size:1.2rem;padding: .5rem 1rem;text-align:left;margin:0;}
	.i_case_tab .tab_box .tab_hd p span{font-size: 1.2rem;color:#444}
	.i_case_tab .tab_box .tab_hd p span:before{font-size: 1.2rem;padding: 0 .3rem 0 0;}




/*i_team*/
.i_team{overflow:hidden;}
.i_team li{padding: .5rem;overflow: hidden;/* margin: 0 0 1rem; */text-align:center;}
.i_team li  img{width: 100%;transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;}
.i_team li  img:hover{transform:scale(1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);border-radius:0}

.i_team .i_team_li{display: block;background: #fff;padding: 0 0 2rem;border: 1px solid #eee;}
.i_team li p{font-size: 1.3rem;padding: 0 1rem;margin: 1rem 0;}
.i_team li h3{/* font-size: 1.6rem; */padding: 1rem;margin: 1rem 0 0;}



/*i_img_scroll*/
.i_img_scroll{overflow: hidden;}
.i_img_scroll .am-slider-default .am-control-nav{display: none}




/*l_img_r_text*/
.l_img_r_text{overflow:hidden;}
.l_img_r_text ul{}
.l_img_r_text li{overflow: hidden;/* padding: 1rem 0; */}

.l_img_r_text .img{/* max-height: 200px; */padding: .5rem;overflow: hidden;/* border: 1px solid #eee; *//* border-radius: 100%; */}
.l_img_r_text .img img{width: 100%;transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;-ms-transition:all 1.2s;/* border: 1px solid #dedede; */padding: .3rem;background: #fff;box-shadow: rgba(0,0,0,.4) 0 0 5px;}
.l_img_r_text .img img:hover{transform:scale(1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);border-radius:0}

.l_img_r_text .img_box_none {padding: 0;}
.l_img_r_text .img_box_none img{box-shadow:none!important;padding: 0;}
.l_img_r_text .text {overflow:hidden;display: block;}
.l_img_r_text .text h3{font-size: 1.6rem;display: block;margin: 1rem 0;}
.l_img_r_text .text p{font-size: 95%;margin: 1rem 0;overflow: hidden;/* color: #444; */}
.l_img_r_text .text span a{font-size: 1rem;/* color:#aaa */}



/*i_step*/


.i_step{overflow:hidden;}
.i_step li{padding: .5rem;overflow: hidden;/* margin: 0 0 1rem; */text-align:center;}
.i_step li img{transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;max-width: 50px;}
.i_step li a{position:relative;/* border: 1px solid #dedede; */display: block;padding: 2rem 1rem;overflow: hidden;background: #fff;}
.i_step li p{font-size: 1.2rem;}
.i_step li a:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);border-radius:0px;}
.i_step li h3{/* font-size: 1.6rem; */font-weight: normal;}
.i_step li a:hover{background:#fff;border:1px solid #B4000C;transition:all .8s;margin:-0.5rem 0 0}
.i_step li a:hover button{display:inline-block;}




/*i_contact*/
.i_contact{overflow:hidden;;}
.i_contact_bg{/*background-attachment: fixed;background: url("/images/market_bj.jpg") 50% 0% / cover no-repeat;*//* background: url(/images/bg2.jpg) repeat center bottom; */}

/*i_contact_list*/
.i_contact_list{margin:0;padding: 0;}
.i_contact_list ul{margin:0;padding:0 .5rem;/* background:#fff;*/}
.i_contact_list li{padding:1rem 0;border-bottom:1px solid #dedede;list-style:none}
/*i_contact_form*/.i_contact_form{padding: 0}
.i_contact_form input{/* background: #131721!important;*/border: 1px solid #dedede!important;font-size: 1.4rem!important;padding: 1rem!important;}
.i_contact_form span{border-top:none;background:none;border-right:none;border-left:none;width: 5%;color: #F80000;text-align: center;display: inline-block;padding: .6rem 0;}
.i_contact_form .am-form-group{margin:.5rem 0}

/*i_contact_map*/
.i_contact_map{padding: .5rem;text-align: center;border: 1px solid #dedede;background: #fff;}
.i_contact_map .am-map{height:260px}






/*news_title*/
.news_title{overflow: hidden;padding: 0 0 1rem;}
.news_title h3{font-size:1.8rem;font-weight:400;color:#666}
.news_title h2{margin: 0;padding: .5rem 0;border-bottom: 1px solid #ccc;}
.news_title h2 span{font-size: 1.6rem;font-weight: 600;margin: 0;border-bottom: 2px solid #555;padding: 1rem 0 .9rem;}
.news_title h2 span i{padding: 0 10px 0 0;}
.news_title h2 a{color: #B4000C;margin: 0;font-weight: normal;font-size: 1.4rem;display: inline-block;padding: .5rem 0 0;}



.product{overflow:hidden;}
.product li{overflow:hidden;padding:1rem .5rem}
.product li a{position:relative;background:#FFF;display:block;border:1px solid #eee;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;text-align: center;}
.product a:hover{-webkit-box-shadow:0 2px 1px rgba(0,0,0,.2);box-shadow:0 2px 10px rgba(0,0,0,.2);-webkit-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0)}
.product .product_img{width:100%;/* max-height: 320px; */transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;overflow: hidden;}
.product .product_img img{width:100%;/* max-height: 200px;*/transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;}
.product .product_img img:hover{transform:scale(1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);border-radius:0}
.product .product_text{/* position:absolute;*//* bottom:0;*//* background: rgba(34, 34, 34, 0.65);*//* width:100%;*/overflow: hidden;}
.product .product_text h3{padding: 1rem;margin:0;text-align:left;/* border-bottom: 1px solid #dedede;*//* position: absolute; *//* bottom: 0; *//* width: 100%; *//* color: #fff; *//* background: rgba(34, 34, 34, 0.62); */}
.product .product_text p{font-size:1.2rem;padding: .5rem 1rem;text-align:left;margin:0;/* position: absolute; *//* top: 0; *//* background: #1AABA8; *//* right: 0; *//* color: #fff; */}
.product .product_text p span{font-size: 1rem;/* float:left;*/}
.product li h3{margin:1rem 0}

/*article_banner*/
.article_banner{height: 260px;background: url(/images/banner_list.jpg) no-repeat center;background-size: cover;}
.article_banner h2{display: inline-block;font-size: 3rem;color: #FFFFFF;text-shadow: 0 1px 1px rgba(0,0,0,.4),0 0 30px rgba(0,0,0,.75);background: rgba(51, 51, 51, 0.36);padding: 3rem 5rem;margin: 4rem 0;vertical-align: middle;/* height: 100%;*/}
.article_banner p{font-size: 16px;color: #fff;text-shadow: 0 1px 1px rgba(0,0,0,.4),0 0 30px rgba(0,0,0,.075);}
.article_banner a{font-size: 16px;color: #eee;text-shadow: 0 1px 1px rgba(0,0,0,.4),0 0 30px rgba(0,0,0,.075);}


/* article_content*/
.article_content{overflow:hidden;background: #F7F7F7;paddin;padding: 3rem 0;/* margin: -6rem 0 0; */}



/*postion*/
.postion{border-bottom: 1px solid #dedede;overflow:hidden;background: #F5F5F5;}
.postion span{border-left: 1px solid #dedede;border-right: 1px solid #dedede;padding: .5rem;margin: 0 1rem 0 0;}
.postion a{padding:0px 5px;font-size:1.2rem;}



/*position_title*/
.position_title{overflow:hidden;padding: 1rem 0;border-bottom: 1px solid #dedede;margin: 0;}
.position_title ol{margin:0;padding: 0;text-align:right;}
.position_title h3{padding: 0 1rem;border-left: 3px solid #B4000C;font-size: 1.8rem;height: 20px;line-height: 20px;margin: 0;color: #B4000C;}
.position_title a{/* color:#fff */}

.position ol{margin: 0 0 1rem;padding: 0 0 1.5rem;border-bottom: 1px solid #ddd;text-align:right;}
.position ol span{padding:0 1rem;font-weight: bold;border-left: 3px solid;font-size:1.8rem;height:20px;line-height:20px;}


/*nav_son*/
.nav_son{overflow: hidden;/* float: right; */padding: 0 3rem;}
.title_h2{font-size: 1.6rem;background: url(/images/bg.png) #B4000C;color: #fff;margin: 0;padding: 1.5rem 0;text-align:center;background-size: cover;}
.nav_son_menu{overflow: hidden;}
.nav_son_menu ul{overflow: hidden;margin:0;}
.nav_son_menu li.am-active a{color: #B4000C;}
.nav_son_menu li a:hover{background: #B4000C;;color: #FFF;}
.nav_son_menu li{/* padding: .5rem; */}
.nav_son_menu li a{display:block;transition:all 1.2s;-moz-transition:all 1.2s;-webkit-transition:all 1.2s;-o-transition:all 1.2s;padding: .8rem;background: #fff;border-bottom: 1px solid #eee;}
.nav_son_menu li i{padding:0 0 0 10px}
.nav_son_contact{/* border: 2px solid #B4000C; */padding: 0 0 2rem;/* border-top: none;*//* -webkit-box-shadow:0 8px 30px rgba(0,0,0,.08);*//* box-shadow:2px 8px 30px rgba(0,0,0,.08);*/background: #fff;overflow: hidden;margin: 2rem 0;}
.nav_son_contact ul{margin:0;padding:0 1rem;background:#fff}
.nav_son_contact li{padding:1rem 0;list-style:none;border-bottom:1px solid #eee;color:#444;font-size: 1.3rem;}
.nav_son_contact img{max-width: 80%;}
.nav_son_contact h3{margin:0;font-weight:normal}

/*article*/
.article{overflow: hidden;padding: 2rem;background: #fff;border: 1px solid #dedede;}
.am-article-lead{background: #fff;border: 1px solid #dedede;}
.article-footer{border-top: 1px solid #dedede;margin: 1rem 0 0;padding: 2rem 0;}
.article-footer span{display: block;/* float: right;*/margin: 0px 0 10px;/* text-align: center;*//* font-size: 18px;*//* color: #fff;*//* width: 34px;*//* height: 34px;*//* line-height: 34px;*//* background: #e2e2e2*/}
.article_h3{/* text-align: left;*/border-bottom: 1px solid #dedede;padding: 1rem;margin: 1rem 0 2rem;font-size: 1.6rem;}
.article_h3:before{content:"\f140";padding-right:10px}
.article .am-article{overflow: hidden;}
.article .am-article-title{border-bottom: 1px solid #dedede;padding: 0 0 1rem;font-size: 2rem;font-weight: bold;}
.article .am-article-bd{/* line-height: 1.8; */}
.article .am-article-bd h2{text-align: left;background: #FAFAFA;padding: 1rem;margin: 2rem 0;font-size: 2.2rem;color: #B4000C;}
.article .am-article-bd h3{text-align: left;/* border-bottom: 1px solid #dedede; */padding: 1rem;margin: 1.5rem 0;background: #F7F7F7;}
.article .am-article-bd h3:before{content:"\f140";padding-right:10px}
.article .am-article-bd img{display: inline-block;max-width: 100%;height: auto!important;margin: 1rem 0;}
.article .am-article-bd object{max-width:100%!important;height:auto!important}

/* meta */
.article .am-article-meta{}
.article .am-article-meta span{padding-right:1rem}
.article .am-article-meta span:before{padding:0 .5rem 0 0;font-size:1.3rem}
.aboutshow{overflow: hidden;/* line-height: 1.4;*/}
.aboutshow img{padding: .5rem;border: 1px solid #dedede;/* border-style: outset; */margin: .5rem 0;}


.pro_article{/* padding: 3rem 0; */overflow: hidden;}
.pro_article h2{background:url(/images/bg_tit1.png) center bottom no-repeat;padding:2rem 0;text-align:center;font-size:3rem;margin: 0 0 3rem;display:block;}
.pro_article span{padding: .5rem 1rem;}
.pro_article p{margin:1rem 0}


/* picshow*/
.picshow{overflow: hidden;text-align: center;}
.picshow ul{padding:0;list-style:none}
.picshow img{/* padding: .5rem; *//* border-style: outset; */margin: 1.5rem 0 0;/* border: 1px solid #dedede; */}
.picshow .am-btn{margin-top: 20px;margin-right: 10px;}
.picshow .am-control-nav{bottom: 10px}
.picshow .am-direction-nav .am-prev{background: url(/images/pre_fff.png) center no-repeat #010910;opacity: .2;left:0;}
.picshow .am-direction-nav .am-next{background: url(/images/next_fff.png) center no-repeat #010910;right:0;opacity: .2;}
.picshow .am-direction-nav a:before{display:none}
.picshow .am-direction-nav a{position:absolute;top: 46%;z-index:10;display:block;height:64px;margin:-18px 0 0;box-shadow:none;opacity: .8;cursor:pointer;color:rgba(0,0,0,.65);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;}
.picshow .am-slider-images a:hover{-moz-transform:translate3d(0,-2px,0);-webkit-transform:translate3d(0,-2px,0);-ms-transform:translate3d(0,-2px,0);-o-transform:translate3d(0,-2px,0);transform:translate3d(0,-2px,0);-moz-box-shadow:0 15px 30px rgba(0,0,0,.1);-webkit-box-shadow:0 15px 30px rgba(0,0,0,.1);-ms-box-shadow:0 15px 30px rgba(0,0,0,.1);-o-box-shadow:0 15px 30px rgba(0,0,0,.1);box-shadow:0 15px 30px rgba(0,0,0,.1)}
.picshow .am-control-nav{bottom: 15px;display:none}




/*pages*/
.pages{overflow:hidden;padding:1rem 0}
.pages li:first-child{line-height: 36px;padding: 0 1rem;height: 36px;background: #eee;}
.pages li:first-child a{padding:0;display: block;padding: 0 1.5rem;}
.pages li.thisclass{line-height: 36px;background: #B4000C;padding: 0 1.5rem;color: #fff;}
.pages a{font-size:1.4rem;}
.pages a:hover{background: #B4000C!important;color: #fff;}
.pages span{font-size:1.4rem;border:none!important;line-height: 1.6!important;}
.pages li{font-size:1.4rem!important}
.pages li select{background:#eee;border:1px solid #dedede}



/*footer*/
.footer{background: url(/images/bg.png) #263038;padding: 3rem 0;position:relative;overflow: hidden;color: #fff;}

.footer_list ul{list-style:none;overflow: hidden;padding: 0;text-align: center;}
.footer_list ul li{font-weight:bold;}

.footer_list .footer_list_son{list-style:none;padding:0;line-height:200%;}
.footer_list .footer_list_son a{color: #fff;font-size: 1.2rem;font-weight:normal}
.footer_list .footer_list_son img{width:80px;margin-right:20px}

.footer_logo{overflow: hidden;}
.footer_logo .footer_tel{color: #FFC107;font-size: 2rem;font-family: Impact, Arial;margin: 0;}
.footer_logo .footer_tel a{color: #FFC107;font-size: 1.4rem;font-family:"mirosoft yahei";margin: 0;}

.footer_logo li{padding:1rem;text-align:center;}
.footer_logo li img{max-width:90px}




.footer_banquan{background: #222;overflow: hidden;padding: 1rem 0;}
.footer_banquan p{text-align:center;font-size:1.2rem;color: #7d7d7d;padding: 0;margin: 0;}
.footer_banquan span{padding:0 0 0 1rem;overflow: hidden;color: #025AA1;}




/*footer_kf*/
.footer_kf{/* overflow: hidden; */position:fixed;right:0;top:30%;/* width: 50px; */z-index: 999;}
.footer_kf li{padding:0 0 .5rem}
.footer_kf li a{display:block;width:45px;height:45px;line-height:45px;font-size: 1.6rem;color:#fff;text-align:center;}
.footer_kf li a:hover{opacity:.9}
.footer_kf .bg_qq{background: #08c}
.footer_kf .bg_phone{background: #ec7514}
.footer_kf .bg_map{background: #14AB8F}
.footer_kf .bg_wechat{background: #7FBE25;position: relative;}
.footer_kf .footer_wechat{display: none;background: #fff;position: absolute;right: 60px;bottom: 0px;padding: .5rem;border: 1px solid #dedede;}
.footer_kf .footer_wechat img{width: 150px;max-width: 150px;}
.footer_kf .footer_wechat p{margin:0rem 0;font-size:1.3rem;color:#333}
.footer_kf a:hover .footer_wechat{display:block}
.footer_kf .footer_top{background: #555;right: 0;box-shadow: none;padding: 0;opacity: .9;}










.m_head{background: #fff;border-bottom: 1px solid #eee;}
.m_home_icon{/* color: #333; */}
.m_head .am-header-title{margin:0 10%}
.m_head .am-header-title img{height: 35px;margin: 8px 0 0;}
.m_head a{/* color: #222!important; */font-weight: bold;}
.m_logo img{/* height: 26px!important */}
.m_nav{background: #f5f5f5;}
.am-menu-dropdown1 .am-menu-toggle{background: #b3000a;width: 40px!important;height: 36px!important;line-height: 36px!important;top: -44px!important;border-radius: 2px!important;/* border: 1px solid #dedede; */}
.m_nav ul.top a{background: #fff;border-bottom: 1px solid #dedede;color:#333;}
.m_nav ul.top a:before{content:"\f101";padding-right: 1.5rem;}
.m_nav ul.top .am-menu-sub a{background:#fff}
.m_nav ul.top li.am-parent.am-open>a{background:#DE5853}



.m_foot{}
.m_foot ul.am-navbar-nav{background: #B4000C;}

.m_wechat {margin-top: 3%!important;text-align: center;}
.m_wechat img{max-width:98%}



@media only screen and (max-width:641px){

body{font-size:1.5rem;line-height: 1.6}
h3{font-size:100%}
.p_3_0{padding: 2rem 0;}
.p_sm_0{padding: 0}
.p_sm_0_5{padding: 0 .5rem}
.m_150{width: 150px!important}

a:hover{color:none;}
.i_news_scroll{padding: 1rem}


.about_text {overflow:hidden;padding: 2rem 1rem;}
.i_video {overflow:hidden;padding: 2rem 1rem;}
.l_img_r_text li{padding:1rem 0}
.l_img_r_text .img{padding:0}


.i_case_tab .tab .tab_menu li {padding:.2rem}
.i_case_tab .tab .tab_menu li a{padding:1rem .3rem;font-size:95%}


.tit{/* margin:0 */}
.article .am-article-bd h2{font-size:1.8rem;margin: 1rem 0;}
.article{font-size: 105%}
.i_hz_scroll li{width:150px!important}
.footer_kf .box_os{top: 0%;width:100%;}




.i_title{margin: 1rem 0 1.5rem;background: none;text-align: left;}
.i_title h2{font-size: 1.8rem;/* margin: 1rem 0; */border-top: none;border-left: 5px solid #333;padding: 0 1rem;height: 18px;line-height: 18px;}
.i_title span{font-size: 1.4rem;/* display: none; */}



.inav_son_menu li{padding:.3rem;}
.inav_son_menu li a{padding: .6rem;font-size: 1.3rem;}



.nav_son_menu{border: none}


.case .tab_box{padding:0}
.hot_pro li{padding: .3rem;width: 150px!important;}
.article_content{padding:1rem 0}
.article_banner{height: 160px;}
.article_banner h2{font-size: 2.4rem;padding: 2rem 4rem}
.nav_son{float: none;padding: 0;margin: 0 0 1rem;}
.nav_son_menu ul{background:none;}
.nav_son_menu li{padding: .1rem;border:none;}
.nav_son_menu li.am-active a{background: #B4000C;color: #fff;}
.nav_son_menu li a{padding: .8rem .3rem;border: 1px solid #dedede;font-size: 95%;}
.nav_son_menu li i{display:none}


.wap_nav{margin: 0.5rem 0 1rem;}
.wap_nav button{border-color: #B4000C;background: #B4000C;/* background: none; */}
.wap_nav .am-btn-primary.am-active, .am-btn-primary:active, .am-dropdown.am-active .am-btn-primary.am-dropdown-toggle{background: #B4000C;border-color: #B4000C;}
.wap_nav ul.am-dropdown-content>.am-active>a, ul.am-dropdown-content>.am-active>a:focus, ul.am-dropdown-content>.am-active>a:hover{/* background:#222; */}

.wap_nav .am-btn-primary:focus, .am-btn-primary:hover{background: #B4000C;border-color: #B4000C;}


.article{padding: 1.5rem 1rem;}
.footer_kf .box_os{display: none}
.footer_banquan{padding:2rem 0 6rem}

}



